Last Comment Bug 1194997 - (ltn4021) Tracking bug for Lightning 4.0.2.1
(ltn4021)
: Tracking bug for Lightning 4.0.2.1
Status: RESOLVED FIXED
: meta
Product: Calendar
Classification: Client Software
Component: General (show other bugs)
: unspecified
: Unspecified Unspecified
-- normal (vote)
: 4.0.2.1
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on: 1187741 1195974 1197320 1199942 1204255 1205050
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-15 07:16 PDT by [:MakeMyDay]
Modified: 2015-09-20 12:14 PDT (History)
0 users
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description User image [:MakeMyDay] 2015-08-15 07:16:57 PDT

    
Comment 1 User image Philipp Kewisch [:Fallen] 2015-09-16 14:29:01 PDT
I've released all these issues under Lightning 4.0.2.1

Note You need to log in before you can comment on or make changes to this bug.